LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XTextualDataSequence Interface Reference

allows access to a one-dimensional sequence of strings. More...

`import "XTextualDataSequence.idl";`

Inheritance diagram for XTextualDataSequence:

## Public Member Functions
sequence< string > | getTextualData ()
| retrieves the data as strings
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object.
void | acquire ()
| increases the reference counter by one.
void | release ()
| decreases the reference counter by one.

## Detailed Description

allows access to a one-dimensional sequence of strings.

## Member Function Documentation

## ◆ getTextualData()

sequence< string > getTextualData | ( |  | ) |

retrieves the data as strings

The documentation for this interface was generated from the following file:

- com/sun/star/chart2/data/XTextualDataSequence.idl